/* CSS Widget Custom */
#widget-bible-container-custom {
    float:left;
    padding:0px 0px 0px 0px;
    display:block;
    margin: 0px 0px 0px 0px;
    width: 204px
}
#widget-bible-container-custom #bovp-form-search {
    width:100%;
    float:left;
}
#widget-bible-container-custom input, #widget-bible-container-custom select {
    float:left;
    border:1px solid #abacb1;
    background:#fff;
    color: black;
}
#widget-bible-container-custom #bovp-form-search #bovp_search{
    width:200px;
}
#widget-bible-container-custom #bovp-form-search select{
    width:144px;
    height:32px;
    padding:7px;
    display: none;
}
#widget-bible-container-custom #bovp-form-search input{
    width:125px;
}
#bovp_chapter{
    width:55px !important;
}
#widget-bible-container-custom #bovp-form-search input{
    width:90px;
}
#widget-bible-container-custom #bovp-form-search #bt-biblia-online{
    width:90px;
    padding:0;
    background:none;
    background-color: #d6d6d6;
    font-size: 10px;
    height: 24px;
    margin-left: 0px;
    margin-top: 5px;
    text-transform: none;
    border: none;
    color: black;
}

#bibliaVP {
    background: none;
    margin-bottom: 20px;
    border: none;
}

#bibliaVP h3 {
    margin-right: 0px;
    text-transform: none;
    text-align: left;
    font-size: smaller;
    font-weight: bold;
    font-size: 12pt;
}

#bibliaVP div.pagination a {
    color: black;
    border: 1px solid black;
}

#bibliaVP .bovp_cap {
    color: black !important;
    border-radius: 0px !important;
    background-color: white;
    padding: 0px;
    margin-left: 5px;
    font-weight: normal;
}

#bibliaVP #conteudo a, #bibliaVP #conteudo a:link, #bibliaVP #conteudo a:hover, #bibliaVP #conteudo a:visited {
    color: #0066cc;
    /*font-size: 95%;*/
    font-weight: bold;
}

#bibliaVP #conteudo a:hover {
    text-decoration: underline;
}

#conteudo {
    margin: 0px 0px 20px;
    width: 100%;
}

#conteudo p.bovp_color {
    background: none;
    background-color: #d6d6d6;
}

#conteudo p font{
    background-color: #ff0;
    padding: 0px 1px;
}

#rodapeBibliaVP {
    display: none;
}

#forms-bible-container-custom {
    margin-left: 0px;
    float: left;
    width: 185px;
}

#forms-bible-container-custom #bovp-form-search #bt-biblia-online {
    font-size: 1em;
}

#forms-bible-container-custom #bovp-form-search #bible-submit {
    background: url('../img/sprites.png') no-repeat scroll 0 0 transparent;
    background-position: -4px 0;
    border: none;
}

#forms-bible-container-custom #bovp-form-search #bovp_search {
    padding-left: 0px;
    width: 130px;
}

#forms-bible-container-custom #bovp-form-search-busca #bovp_search {
    width: 183px;
}

#forms-bible-container-custom input, #forms-bible-container-custom select {
    border-radius: 0px !important;
    border:1px solid #abacb1;
    background:#fff;
    color: black;
    margin-right: 0px;
    margin-top: 5px;
    width: 185px;
    float: right;
}

#forms-bible-container-custom #bovp-form-search #bt-biblia-online, #forms-bible-container-custom #bovp-form-search-busca #bt-biblia-online-busca {
    border:1px solid #abacb1;
    background-color: #e2e3e3;
    /*float: right;*/
    font-size: 1em;
    text-transform: uppercase;
    width: 80px;
    height: 24px;
    margin-bottom: 2em;
}

#versiculo-dia{
    font-family: 'Tangerine', serif;
    font-size: 23pt;
}

#versiculo-dia a, span.box-versiculo a{
    color: #06c !important;
}

div.qtip-content {
    background-color: #eee !important;
}

.text-placeholder {
    color: #aaa !important;
}

input:-moz-placeholder {
    color: #aaa !important;
}

::-webkit-placeholder {
    color: #aaa !important;
}

#versiculo-dia a{
    color: #06c;
 }

 div.biblia-online-right {
     width: 445px;
     float: right;
 }
